#stacks_in_21 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_21 .jwresp_col{float:none} #stacks_in_21 #jwresp_col2_stacks_in_21{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_21 #jwresp_col1_stacks_in_21,#stacks_in_21 #jwresp_col3_stacks_in_21{width:32%}#stacks_in_21 #jwresp_col1_stacks_in_21{float:left}#stacks_in_21 #jwresp_col3_stacks_in_21{float:right} @media screen and (max-width:770px){#stacks_in_21 #jwresp_col1_stacks_in_21,#stacks_in_21 #jwresp_col3_stacks_in_21{margin-bottom:20px}#stacks_in_21 #jwresp_col1_stacks_in_21{width:49%}#stacks_in_21 #jwresp_col3_stacks_in_21{width:49%}#stacks_in_21 #jwresp_col2_stacks_in_21{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_21 #jwresp_col1_stacks_in_21,#stacks_in_21 #jwresp_col3_stacks_in_21,#stacks_in_21 #jwresp_col2_stacks_in_21{float:none;width:100%;display:block}#stacks_in_21 #jwresp_col1_stacks_in_21,#stacks_in_21 #jwresp_col3_stacks_in_21{margin-bottom:20px}} 

#stacks_out_21 {
	width: 29%;
}

#stacks_in_35 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_22 {
	border: solid rgba(253, 128, 8, 1.00);
	border-width: 5px 0px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
